/**
 * GENERAL
 */
html > body{
	background:#000 !important;
	color: #fff !important;
	min-height: 1200px;
	font-family: 'Montserrat', sans-serif !important;
	width: 100%;
}
.row{
	margin-right: 0 !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}
footer{
	background:#000 !important;
	color: #434143 !important;
	font-family: 'Montserrat', sans-serif !important;
	width: 100%;
}
.fos-button{
	font-size: 1.75em;
	margin-top: 2em;
	font-weight: bold;
	color: #fff !important;
	background:#747157;
	text-shadow: 0px 1px 1px #fff !important;
}
.fos-button2{
	font-size: 1.75em;
	margin-top: -1em;
	font-weight: bold;
	color: #fff !important;
	background:#747157;
	text-shadow: 0px 1px 1px #fff !important;
}
#SectionAcceuill{
	margin-top : -8em;
	background: url(../images/bckg-fos2017.jpg);
	height: auto;
	min-height: 915px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#SectionAcceuill > div.container-fluid > div.jumbotron {
	width: 100%;
	background: transparent;

}
#SectionNews{
	margin-top : 0px;
	background-color: #434143;
	height:auto;
	min-height:700px;
	width: 100%;
}
#SectionGroupe{
	background-image: url('../images/bckg-fos2017-3emepartie.jpg');
	height:auto;
	min-height:651px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#SectionInfos{
	background-color: #010001;
	height:auto;
	min-height:580px;
	width: 100%;
}

#SectionTickets{
	padding: 0;
	margin: 0;
	background-image: url('../images/bckg-fos2017-5emepartie.jpg');
	height:auto;
	min-height:541px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#SectionPartenaires{
	background-color: #333;
	height: 200px;
	min-height: 200px;
	width: 100%;
	vertical-align: middle;
}

#sectiononegroupe{
	margin-top : -8em;
	background: url(../images/bckg-fos2017.jpg);
	min-height: 915px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.blackisbeauty{
	padding-top: 1em;
	padding-bottom: 1em;
	background-color: #000;
    opacity: 0.85;
    height: auto;
    min-height: 300px;
}
div.trombines{
	text-align: center;
}
img.trombines{
    margin: 0 auto;
}

.all-groupes{
	padding-top: 3em;
	padding-bottom: 1em;
}

/**
 * NAVIGATION
 */
#navbar-primary{
	margin-top: 0.4em;
	border:0;
	background:transparent;
}
#navbar-primary .navbar-nav {
	background:transparent;
	text-align: center;
}
#navbar-primary .navbar-right {

}
.nav{
padding-left: 7em;
}
#navbar-primary .navbar-nav > li {
	display: inline-block;
	float: none;
	vertical-align:middle;
	padding-top: 2.4em;
}
div.all-flag{
	padding-top: 1.2em;
	min-height:80px;
	height:100%;
}

div.all-flag > span{
	padding-right:1em;
	padding-bottom: 1em;
	float:right;
}
div.all-flag > span > a{
	color:white;
	font-weight:bold;
}
div.all-flag > a:hover,
div.all-flag > a:focus,
div.all-flag.active > a {
	color: #e5e5e5 !important;
	background:transparent !important;
}

#navbar-primary .navbar-nav > li > a {
	padding-left: 1em;
	padding-right: 1.2em;
}
#navbar-primary .navbar-nav > li > a {
	color: #fff !important;
}
#navbar-primary .navbar-nav > li > a:hover,
#navbar-primary .navbar-nav > li > a:focus,
#navbar-primary .navbar-nav > li.active > a {
	color: #e5e5e5 !important;
	background-color: #131313 !important;
}
#navbar-primary .navbar-nav > li > a.navbar-text-menu {
	font-weight: bold;
	font-size: 1.4em;
	color: white;
}
#navbar-primary .navbar-nav > li > a.navbar-text-menu:hover {
	color:silver;
}

.navbar-brand {
	padding: 0;
	height: 8em;
}
.navbar-brand>img {
	height: 100%;
	padding: 1.2em;
	width: auto;
}

@media screen and (min-width: 1100px) {
		.brand-centered {
			z-index:-1000;
			display: flex;
			justify-content: center;
			position: absolute;
			width: 100%;
			left: 0;
			top: 0;
		}
}
@media screen and (max-width: 1100px) {
		.brand-centered {
			visibility: hidden;
		width: 0;
		height: 0;
		}
		.navbar-right{
			float:none!important;
		}
}
@media screen and (max-width: 768px) {
	.jumbotron > h1 {
		padding-right: 0px!important;
    }
		#navbar-primary .navbar-nav > li {
    display: block;
		}
		.nav{
			padding: 0 0 0 0;
		}

}
@media screen and (min-width: 768px) {
		.navbar-collapse {
	min-width:1000px;
	}
}
.brand-centered .navbar-brand {
	display: flex;
	align-items: center;
}
.navbar-toggle {
	float:left;
	z-index: 1;
}

.navbar-alignit .navbar-header {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	height: 3em;
}
.navbar-alignit .navbar-brand {
	top: 50%;
	display: block;
	position: relative;
	height: auto;
	transform: translate(0,-50%);
	margin-right: 1.2em;
	margin-left: 1.2em;
}

/**
 * dropdown
 */
 #scroll::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#scroll::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#scroll::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

.navbar-nav>li>.dropdown-menu {
	height: 500px;
	z-index: 9999;
	overflow-y:scroll;
}
.fos-dropdown {
    color: #fff;
    background-color: #000;
}
.fos-dropdown > li {
    background-color: #000;
}
.fos-dropdown > li.dropdown-header {
	font-size: 1.3em;
    color: #fff;
    background-color: #000;
    font-family: Montserrat;
    font-weight: bolder;
}
.fos-dropdown > li > a {
	font-size: 0.99em;
    color: #fff;
    background-color: #000;
    font-family: Montserrat;
    font-weight: bold;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .open > a {
	background-image: linear-gradient(to bottom,#242424 0,#1d1d1d 100%);
}
#groupe-dropdown {
    display:inline-block !important;
}
.dropdown-link {
    display:inline-block !important; 
    padding-right:4px !important;
    margin-right: 0 !important;
}
.dropdown-caret {
	top: -2px;
    display:inline-block !important;
    padding-left:4px !important;
    margin-left: -4px !important;
}
.nav > li:hover > a {
    background-color: #131313; /*hover background color*/
    color: e5e5e5; /*hover text color*/
}

/* Carousels */
#myCarousel .carousel-control{
    padding-top: 85px !important;
}
#myCarousel .carousel-control.left{
    left:-120px;
}
#myCarousel .carousel-control.right{
    right:-175px;
}
.item-carousel-groupe{
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
}

#myCarouselPartenaire{
    width: 100%;
    top: -25px;
}
#myCarouselPartenaire .carousel-control{
    padding-top: 80px !important;
}
#myCarouselPartenaire .carousel-control.left{
    left:-75px;
}
#myCarouselPartenaire .carousel-control.right{
    right:-45px;
}
.title{
	margin-top: 50px;
}
/** IMAGES */
.img-all-news{
    opacity: 1;
	min-width: 100px;
	min-height: 120px;
	/*max-width: 150px;*/
	max-height: 250px;
}
.img-news{
    opacity: 1 !important;
	max-width: 350px;
	max-height: 500px;
}

p.groupe>span{
    color:silver;
}
.imgSlideSize{
	height:30px;

	}
	
.sstitre{
	padding-bottom:10px;
}
#carouselSitephotos {
	margin-top:25px
}

#SectionNewsletter .newsletter-group * {
	color: #fff;
	font-weight: bolder;
}

#SectionNewsletter .newsletter-group > span {
	background-color: #8e1f15;
	height: 1em;
	font-size: 1em;
	border-color: #8e1f15;
}

#SectionNewsletter .newsletter-group > input {
	max-width: 20em !important;
	color: #000;
	cursor: auto;
	height: 2em;
	font-size: 1em;
}

#SectionNewsletter .newsletter-group > button.newsletter {
	background-color: #8e1f15;
	height: 2em;
	font-size: 1em;
	line-height: 1em;
	background-image: linear-gradient(to bottom,#8e1f15 0,#8e1f15 100%);
	border-color: #8e1f15;
}
#SectionNewsletter .newsletter-group > button.newsletter  > span {
	height: 1em;
	background-color: #8e1f15;
}